Next Previous Contents

## 3.166 tgi_circle

> Function

>   The function draws a circle in the current color.

> Header

>   `tgi.h`

> Declaration

>   `void __fastcall__ tgi_circle (int x, int y, unsigned char radius);`

> Description

>   The function draws a circle in the current color.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   Other tgi functions

> Example

>       tgi_setcolor(COLOR_BLACK);
>       tgi_circle(50, 40, 40);

Next Previous Contents